package com.wzj.soopin.member.enums;

import lombok.Getter;

/**
 * 反馈对象类型枚举
 */
@Getter
public enum FeedbackAimTypeEnums {
    MEMBER(0, "会员"),
    GROUP(1, "群组"),
    COMMENT(2, "评论"),
    VIDEO(3, "视频"),
    CHAT(4, "聊天");
    private final int code;
    private final String message;
    FeedbackAimTypeEnums(int code, String message) {
        this.code = code;
        this.message = message;
    }

}
